Page 1 of 4 123 ... LastLast
Results 1 to 10 of 35

Thread: Please, how do I solve this problem

  1. #1
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    517

    Default Please, how do I solve this problem

    I got a new noteBook "Positivo Motion Plus" model V142R4G-1, version 11144885
    is not playing sound.

    Using eAST in "Configure the Sound Card" I get the "Sound Card Not Found" message
    Please, how do I solve this problem?

  2. #2
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,179
    Blog Entries
    14

    Default Re: Please, how do I solve this problem

    Please show
    Code:
    sudo lspci
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  3. #3
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    517

    Default Re: Please, how do I solve this problem

    Quote Originally Posted by Knurpht View Post
    Please show
    Code:
    sudo lspci
    Code:
    sergio@netBook:~> sudo lspci
    [sudo] senha para root: 
    00:00.0 Host bridge: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series SoC Transaction Register (rev 36)
    00:02.0 VGA compatible controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Integrated Graphics Controller (rev 36)
    00:03.0 Multimedia controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series Imaging Unit (rev 36)
    00:0b.0 Signal processing controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series Power Management Controller (rev 36)
    00:10.0 SD Host controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series MMC Controller (rev 36)
    00:14.0 USB controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series USB xHCI Controller (rev 36)
    00:1a.0 Encryption controller: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series Trusted Execution Engine (rev 36)
    00:1f.0 ISA bridge: Intel Corporation Atom/Celeron/Pentium Processor x5-E8000/J3xxx/N3xxx Series PCU (rev 36)
    sergio@netBook:~>

  4. #4
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    517

    Default Re: Please, how do I solve this problem

    please, any ideas?

  5. #5
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,179
    Blog Entries
    14

    Default Re: Please, how do I solve this problem

    Install pavucontrol, run that and see what it reports.

    FWIW I'd never buy a laptop model of which I am unsure whether the hardware is supported. And I'm not talking about NVIDIA, AMD, Broadcom or such, but I've seen quite some cheap exotic brands where hardware was not detected ....

    You might try a Tumbleweed live iso, see if a newer kernel does recognize the sound chip
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  6. #6
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    517

    Default Re: Please, how do I solve this problem

    Quote Originally Posted by Knurpht View Post
    Install pavucontrol, run that and see what it reports.

    FWIW I'd never buy a laptop model of which I am unsure whether the hardware is supported. And I'm not talking about NVIDIA, AMD, Broadcom or such, but I've seen quite some cheap exotic brands where hardware was not detected ....

    You might try a Tumbleweed live iso, see if a newer kernel does recognize the sound chip
    The pavucontrol Installation occurs without any reports
    Or do you refer to reports from elsewhere?
    Code:
    sergio @ netBook: ~> sudo zypper install pavucontrol
    Loading data from repository ...
    Reading installed packages ...
    Resolving package dependencies ...
    
    The following 2 NEW packages will be installed:
      pavucontrol pavucontrol-lang
    
    The following recommended package has been automatically selected:
      pavucontrol-lang
    
    2 new packages to install.
    Total download size: 154.9 KiB. Already cached: 0 B. After the operation, an additional 840.7 KiB will be used.
    Continue? [s / n / v / ...? displays all options] (s): s
    Downloading package pavucontrol-3.0-lp151.2.4.x86_64 (1/2), 104.0 KiB (556.6 KiB uncompressed)
    Downloading: pavucontrol-3.0-lp151.2.4.x86_64.rpm ..................................... .................................................. ................ [completed (1001 B / s)]
    Downloading pavucontrol-lang-3.0-lp151.2.4.noarch (2/2) package, 50.9 KiB (284.1 KiB uncompressed)
    Downloading: pavucontrol-lang-3.0-lp151.2.4.noarch.rpm ................................... .................................................. .......... [completed (262.6 KiB / s)]
    
    Checking for file conflicts: ............................................ .................................................. .............................[concluded]
    (1/2) Installing: pavucontrol-3.0-lp151.2.4.x86_64 .................................. .................................................. ..........................[concluded]
    (2/2) Installing: pavucontrol-lang-3.0-lp151.2.4.noarch ................................ .................................................. .......................[concluded]
    sergio @ netBook: ~>

  7. #7
    Join Date
    Jun 2008
    Location
    Groningen, Netherlands
    Posts
    20,179
    Blog Entries
    14

    Default Re: Please, how do I solve this problem

    No, now run 'pavucontrol', as your user.
    ° Appreciate my reply? Click the star and let me know why.

    ° Perfection is not gonna happen. No way.

    https://en.opensuse.org/openSUSE:Board#Members
    http://en.opensuse.org/User:Knurpht
    http://nl.opensuse.org/Gebruiker:Knurpht

  8. #8
    Join Date
    Jun 2008
    Location
    Auckland, NZ
    Posts
    20,769
    Blog Entries
    1

    Default Re: Please, how do I solve this problem

    Actually, since you report no sound card found you should check if a driver is loaded.
    Code:
    /sbin/lspci -nnk
    openSUSE Leap 15.1; KDE Plasma 5

  9. #9
    Join Date
    Jun 2008
    Location
    Auckland, NZ
    Posts
    20,769
    Blog Entries
    1

    Default Re: Please, how do I solve this problem

    The following audio troubleshooting guide may be useful to you

    https://en.opensuse.org/Sound_troubleshooting

    In particular, it describes how to use the alsa-info.sh script to generate a comprehensive report about a user’s ALSA environment and uploaded to an online server. The link that it provides can then be shared here so that others can review and advise further.
    openSUSE Leap 15.1; KDE Plasma 5

  10. #10
    Join Date
    Aug 2013
    Location
    Jundiai, São Paulo, Brazil
    Posts
    517

    Default Re: Please, how do I solve this problem

    Quote Originally Posted by Knurpht View Post
    No, now run 'pavucontrol', as your user.
    that's the "pavucontrl" result
    Code:
    sergio@netBook:~> pavucontrol
    
    (pavucontrol:7966): Gtk-WARNING **: Theme parsing error: gtk.css:68:35: The style property GtkButton:child-displacement-x is deprecated and shouldn't be used anymore. It will be removed in a future version
    
    (pavucontrol:7966): Gtk-WARNING **: Theme parsing error: gtk.css:69:35: The style property GtkButton:child-displacement-y is deprecated and shouldn't be used anymore. It will be removed in a future version
    
    (pavucontrol:7966): Gtk-WARNING **: Theme parsing error: gtk.css:70:34: The style property GtkCheckButton:indicator-size is deprecated and shouldn't be used anymore. It will be removed in a future version
    
    (pavucontrol:7966): Gtk-WARNING **: Theme parsing error: gtk.css:71:36: The style property GtkCheckMenuItem:indicator-size is deprecated and shouldn't be used anymore. It will be removed in a future version
    
    (pavucontrol:7966): Gtk-WARNING **: Theme parsing error: gtk.css:73:46: The style property GtkScrolledWindow:scrollbars-within-bevel is deprecated and shouldn't be used anymore. It will be removed in a future version
    
    (pavucontrol:7966): Gtk-WARNING **: Theme parsing error: gtk.css:76:30: The style property GtkExpander:expander-size is deprecated and shouldn't be used anymore. It will be removed in a future version
    
    (pavucontrol:7966): Gtk-WARNING **: Theme parsing error: gtk.css:83:29: The style property GtkStatusbar:shadow-type is deprecated and shouldn't be used anymore. It will be removed in a future version
    sergio@netBook:~>

Page 1 of 4 123 ... LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •